# w3store

**under construction**

A program to interact with web3 storage

Install 
```
npm install -g ipfs-car
npm install -g carbites-cli

```
Usage 
```
import w3store
s = w3store.Client(token='') 
s.upload("~/file.jpg", filename="file")
```
